<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>sản phẩm</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet" />
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous">
     <link rel="stylesheet" type="text/css" media="screen" href="asset/sanpham.css">
    <link href="asset/Slick/Slick/Content/slick.css" rel="stylesheet" />
    <link href="asset/Slick/Slick/Content/slick-theme.css" rel="stylesheet" />
    <link href="font/font.css" rel="stylesheet" />
    <link href="asset/style.css" rel="stylesheet" />
    <script src="asset/jquery-3.3.1.min.js"></script>
    <script src="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <script src="asset/Slick/Slick/Scripts/slick.min.js"></script>
</head>

<body>
        <div class="search">
                <div class="container">
                        <div class="row">
                                <div class="button">
                                        <input type="text" placeholder="Tìm kiếm ..."><span class="fa fa-search"></span>
                                </div>
                        </div>
                </div>
        </div>

        <div class="container">
                <div class="row">
                        <header id='header'>
                                <div class="logo">
                                        <a href="#"><img src="asset/image/logo.png" alt=""></a>
                                </div>
                                <nav id='menu'>
                                        <ul>
                                                <li class="active"><a href="#">
                                                                Trang chủ
                                                        </a></li>
                                                <li><a href="#">
                                                                Giới thiệu
                                                        </a></li>
                                                <li><a href="#">
                                                                Tin tức
                                                        </a></li>
                                                <li><a href="#">
                                                                Sản phẩm
                                                        </a></li>
                                                <li><a href="#">
                                                                Liên hệ
                                                        </a></li>

                                        </ul>
                                </nav>
                                <nav id="menumb">
                                        <div class="header">
                                                <div class="icon-container">
                                                        <div id="menuicon">
                                                                <span class="fa fa-bars"></span>
                                                        </div>
                                                </div>
                                                <div class="mobile-menu">
                                                        <ul class="menu">
                                                                <li class="menu-item active"><a href="#">Trang chủ</a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Giới thiệu</a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Sản phẩm </a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Tin tức </a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Liên hệ </a>
                                                                </li>

                                                        </ul>
                                                </div>
                                        </div>
                                </nav>

                        </header>

                        <script>
                                (function () {
                                        let header = document.querySelector('.header');
                                        let icon = document.querySelector('.icon-container');
                                        icon.onclick = function () {
                                                header.classList.toggle('menu-open');
                                        }
                                }());
                        </script>
                        <div style="clear:both"></div>
                        <div id="slide">
                                <div class="slick">
                                        <div class="item">
                                              
                                                        <div class="item">
                                                                        <div class="khungAnh">
                                                                                        <span class="khungAnhCrop">
                                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                                        </span>
                                                                                </div>
                
                                                        </div>
                                        </div>
                                        <div class="item">
                                                        <div class="khungAnh">
                                                                        <span class="khungAnhCrop">
                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                        </span>
                                                                </div>

                                        </div>
                                        <div class="item">
                                                        <div class="khungAnh">
                                                                        <span class="khungAnhCrop">
                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                        </span>
                                                                </div>
                                        </div>
                                </div>
                                <script>
                                        $('.slick').slick({
                                                dots: false,
                                                infinite: true,
                                                speed: 300,
                                                slidesToShow: 1,
                                                adaptiveHeight: true,
                                                autoplay:true
                                        });
                                </script>
                        </div>


<div id="product" class="">
    <div class="container text-center Tproduct" style="padding-top:50px">
        <b class="big">CHÚNG TÔI TIN RẰNG NÔNG SẢN VIỆT NAM</b>
        <p class="content">"Mang trong mình giá trị vô cùng to lớn"</p>
        <button class=" view btn btn-success btn-lager" ><span>MUA HÀNG ONLINE</span></button>
    </div>
    <br>
    <div class="container text-center">
        <div class="sproduct">
            <div class="product-type">
                <ul class="item" style="padding: 0">
                    <li><a href="#" style="padding-right:10px">Bắp cải</a>/</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Bí xanh</a>/</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Cà tím</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Hành tây</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Mồng tơi</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Mướp</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Rau cải</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-right:10px;padding-left:8px">Rau muống</a>&nbsp;/&nbsp;</li>
                    <li><a href="#" style="padding-left:8px">Các loại khác</a>&nbsp;</li>
                </ul>
                <div class="items">
                    <nav class="navbar navbar-light">
                        <button class="btn btn-default btn-block" data-toggle="collapse" data-target="#navbar1" style="padding-top:15px;padding-bottom:15px">
                            <span>SẢN PHẨM &nbsp; <i class="fas fa-caret-down"></i></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbar1">
                            <a class="nav-link" href="#">Bắp cải</a>
                            <a class="nav-link" href="#">Bí xanh</a>
                            <a class="nav-link" href="#">Cà tím</a>
                            <a class="nav-link" href="#">Hành tây</a>
                            <a class="nav-link" href="#">Mồng tơi</a>
                            <a class="nav-link" href="#">Mướp</a>
                            <a class="nav-link" href="#">Rau cải</a>
                            <a class="nav-link" href="#">Rau muống</a>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <br>
    <div class="container text-center">
        <div class="product">
            <div class="row">
                <div class="col-md-3">
                    <div class=item1 style="background: url('image/Sanpham.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI RAU</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau1.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">BẮP CẢI (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 <span>VNĐ</span></p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau1.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">BẮP CẢI (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau1.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">BẮP CẢI (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="product2">
            <div class="row">
                <div class="col-md-3">
                    <div class=item2  style="background: url('image/sanpham2.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI QUẢ</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="product1">
            <div class="row">
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau2.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">MƯỚP ĐẮNG (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class=item2  style="background: url('image/sanpham3.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI QUẢ</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="product">
            <div class="row">
                <div class="col-md-3">
                    <div class=item3  style="background: url('image/sanpham4.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI CỦ</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau3.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">CỦ HÀNH TÂY (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau3.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">CỦ HÀNH TÂY (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau3.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">CỦ HÀNH TÂY (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="product2">
            <div class="row">
                <div class="col-md-3">
                    <div class=item4  style="background: url('image/rau1.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI RAU GIA VỊ</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div
                </div>x
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="product1">
            <div class="row">
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="item-img">
                        <img src="image/rau4.jpg" width=100%>
                    </div>
                    <div class="item-info text-left">
                        <a href="#">RAU MÙI TÀU (45.000/1KG)</a><br>
                        <i>rau hữu cơ</i>
                        <p>22.000 VNĐ</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class=item4  style="background: url('image/sanpham4.jpg')">
                        <div class="title">
                            <h1>CÁC LOẠI RAU GIA VỊ</h1>
                        </div>
                        <a href="#">VIEW ALL</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
    <footer id="footer">
            <div class="item col-md-4 col-sm-6 col-xs-12">
                    <h4>
                            Công ty hợp tác tự do FRECO
                    </h4>
                    <p class="content">
                            Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau
                            an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
                            sóc khách hàng, tư vấn dinh dưỡng.
                    </p>
            </div>
            <div class="item center col-md-4 col-sm-6 col-xs-12">
                    <h4>
                            Chúng tôi có thể giúp bạn
                    </h4>
                    <ul class="content">
                            <li>
                                    Hotline: 0932.624.466 - Ms Trâm
                            </li>
                            <li> <a href="#"> https://www.facebook.com/freco.vn/</a>

                            </li>
                            <li> <a href="#">info@freco.com.vn</a>

                            </li>
                    </ul>
            </div>
            <div class="item col-md-2 col-sm-6 col-xs-12">
                    <h4>
                            Trang chủ
                    </h4>
                    <ul class="">
                            <li>
                                    <a href="#"> Về chúng tôi</a>

                            </li>
                            <li>
                                    <a href="#">Tin tức - Sự kiện</a>

                            </li>
                            <li>
                                    <a href="#"> Sản phẩm</a>

                            </li>
                            <li><a href="#"> Liên hệ </a>

                            </li>

                    </ul>
            </div>
            <div class="item col-md-2  col-sm-6 col-xs-12">
                    <h4>
                            Chính sách
                    </h4>
                    <ul class="">
                            <li>
                                    <a href="#"> Chính sách giao hàng </a>

                            </li>
                            <li>
                                    <a href="#">Chính sách đổi trả</a>

                            </li>
                            <li>
                                    <a href="#">Chính sách thanh toán</a>

                            </li>

                    </ul>
            </div>
    </footer>
    <div style="clear: both"></div>
    <div class="copyright">
            <div class="left col-md-6  col-sm-5 col-xs-12">
                    <a href="#">
                            <img src="asset/image/vietnam.png" alt="" style="width: 45px;">
                    </a>
                    <a href="#">
                            <img src="asset/image/Eng.png" alt="" style="width: 50px;">
                    </a>
                    <a>Price: VNĐ</a>
            </div>
            <div class="right col-md-6  col-sm-7 col-xs-12">
                    <a href="#" class="text">Copyright <i class="fa  fa-copyright"></i> freco</a>
                    <a class="fab fa-google-plus" href="#"></a>
                    <a class="fab fa-facebook" href="#"></a>
                    <a class="fab fa-instagram" href="#"></a>
                    <a class="fab fa-skype" href="#"></a>
                    <a class="fab fa-twitter" href="#"></a>

            </div>
    </div>


</div>
</div>
</body>

</html>